#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 text-builder-dev
version:              0.2
visibility:           public
id:                   text-builder-dev-0.2-60Ao8idjT4m4z3Ui2q4aan
key:                  text-builder-dev-0.2-60Ao8idjT4m4z3Ui2q4aan
license:              MIT
copyright:            (c) 2022, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/text-builder-dev
synopsis:             Edge of developments for "text-builder"
description:
    This is a development version of \"text-builder\".
    All experimentation and feature development happens here.
    The API can change drastically.
    For a more stable API use \"text-builder\",
    which is now just a wrapper over this package.

category:             Text
abi:                  e1f4cbe6a2c79c88de0d5836ca496d2a
exposed:              True
exposed-modules:      TextBuilderDev
hidden-modules:       TextBuilderDev.UTF16 TextBuilderDev.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/text-builder-dev-0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/text-builder-dev-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-text-builder-dev
hs-libraries:         HStext-builder-dev-0.2-60Ao8idjT4m4z3Ui2q4aan
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    deferred-folds-0.9.18.1-CJyBTN0AHVIWfIiRyCzdM
    split-0.2.3.4-DnxqNdg03WBAtcftJepYXI text-1.2.5.0
    text-conversions-0.3.1-8wMfJYwgM1IGCPS4Sp512n
    tostring-0.2.1.1-6fE60YJueJi66PJugfgclj transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-text-builder-dev/html/text-builder-dev.haddock

haddock-html:         /usr/share/doc/haskell-text-builder-dev/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

